.content {
  background-color: #fff;
  padding: 1px;
  font-weight: 200;
  letter-spacing: normal;
  line-height: 20px;

  padding: 25px;
}

.list {
  list-style-type: none;
  margin: 0px;
  padding-inline-start: 0px;
}

.listItem {
  border-top: 1px solid #dddddd; // #d8d8d8
  padding-top: 10px;
  padding-bottom: 10px;
}
